akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
en_AU: 'Australian English'
de_AT: 'Austrian German'
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
nso: 'Bắc Sotho'
bew: Betawi
chn: 'Biệt ngữ Chinook'
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
pt_PT: 'European Portuguese'
es_ES: 'European Spanish'
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
zxx: 'Không có nội dung ngôn ngữ'
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
zbl: 'Ký hiệu Blissymbols'
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
und: 'Ngôn ngữ không xác định'
yrl: Nheengatu
mul: 'Nhiều Ngôn ngữ'
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
zh_Hans: 'Simplified Chinese'
azb: 'South Azerbaijani'
fr_CH: 'Swiss French'
tly: Talysh
tet: Tetum
ar: 'Tiếng Ả Rập'
ar_001: 'Tiếng Ả Rập Hiện đại'
shu: 'Tiếng Ả-Rập Chad'
ab: 'Tiếng Abkhazia'
ace: 'Tiếng Achinese'
ach: 'Tiếng Acoli'
ada: 'Tiếng Adangme'
ady: 'Tiếng Adyghe'
aa: 'Tiếng Afar'
afh: 'Tiếng Afrihili'
agq: 'Tiếng Aghem'
egy: 'Tiếng Ai Cập cổ'
ga: 'Tiếng Ai-len'
sga: 'Tiếng Ai-len cổ'
mga: 'Tiếng Ai-len Trung cổ'
ain: 'Tiếng Ainu'
ak: 'Tiếng Akan'
akk: 'Tiếng Akkadia'
bss: 'Tiếng Akoose'
ale: 'Tiếng Aleut'
alt: 'Tiếng Altai Miền Nam'
am: 'Tiếng Amharic'
sq: 'Tiếng An-ba-ni'
anp: 'Tiếng Angika'
en: 'Tiếng Anh'
en_GB: 'Tiếng Anh (Anh)'
en_US: 'Tiếng Anh (Mỹ)'
ang: 'Tiếng Anh cổ'
enm: 'Tiếng Anh Trung cổ'
an: 'Tiếng Aragon'
arc: 'Tiếng Aramaic'
arp: 'Tiếng Arapaho'
arn: 'Tiếng Araucanian'
arw: 'Tiếng Arawak'
hy: 'Tiếng Armenia'
rup: 'Tiếng Aromania'
as: 'Tiếng Assam'
ast: 'Tiếng Asturias'
asa: 'Tiếng Asu'
cch: 'Tiếng Atsam'
av: 'Tiếng Avaric'
ae: 'Tiếng Avestan'
awa: 'Tiếng Awadhi'
ay: 'Tiếng Aymara'
az: 'Tiếng Azerbaijan'
pl: 'Tiếng Ba Lan'
fa: 'Tiếng Ba Tư'
peo: 'Tiếng Ba Tư cổ'
ksf: 'Tiếng Bafia'
bfd: 'Tiếng Bafut'
ban: 'Tiếng Bali'
bal: 'Tiếng Baluchi'
bm: 'Tiếng Bambara'
bax: 'Tiếng Bamun'
bas: 'Tiếng Basaa'
ba: 'Tiếng Bashkir'
eu: 'Tiếng Basque'
bej: 'Tiếng Beja'
be: 'Tiếng Belarus'
bem: 'Tiếng Bemba'
bez: 'Tiếng Bena'
bn: 'Tiếng Bengali'
bho: 'Tiếng Bhojpuri'
bik: 'Tiếng Bikol'
bin: 'Tiếng Bini'
bi: 'Tiếng Bislama'
byn: 'Tiếng Blin'
brx: 'Tiếng Bodo'
pt: 'Tiếng Bồ Đào Nha'
pt_BR: 'Tiếng Bồ Đào Nha (Braxin)'
bra: 'Tiếng Braj'
br: 'Tiếng Breton'
bug: 'Tiếng Bugin'
bg: 'Tiếng Bulgaria'
bum: 'Tiếng Bulu'
bua: 'Tiếng Buriat'
cad: 'Tiếng Caddo'
car: 'Tiếng Carib'
ca: 'Tiếng Catalan'
cay: 'Tiếng Cayuga'
ceb: 'Tiếng Cebuano'
chg: 'Tiếng Chagatai'
ch: 'Tiếng Chamorro'
ce: 'Tiếng Chechen'
chr: 'Tiếng Cherokee'
chy: 'Tiếng Cheyenne'
chb: 'Tiếng Chibcha'
cgg: 'Tiếng Chiga'
chp: 'Tiếng Chipewyan'
cho: 'Tiếng Choctaw'
chk: 'Tiếng Chuuk'
cv: 'Tiếng Chuvash'
ksh: 'Tiếng Cologne'
cop: 'Tiếng Coptic'
kw: 'Tiếng Cornwall'
co: 'Tiếng Corsica'
swb: 'Tiếng Cômo'
cr: 'Tiếng Cree'
mus: 'Tiếng Creek'
hr: 'Tiếng Croatia'
dak: 'Tiếng Dakota'
dar: 'Tiếng Dargwa'
dzg: 'Tiếng Dazaga'
del: 'Tiếng Delaware'
ii: 'Tiếng Di Tứ Xuyên'
din: 'Tiếng Dinka'
dv: 'Tiếng Divehi'
he: 'Tiếng Do Thái'
doi: 'Tiếng Dogri'
dgr: 'Tiếng Dogrib'
dua: 'Tiếng Duala'
dyu: 'Tiếng Dyula'
dz: 'Tiếng Dzongkha'
da: 'Tiếng Đan Mạch'
de: 'Tiếng Đức'
gsw: 'Tiếng Đức (Thụy Sĩ)'
efi: 'Tiếng Efik'
eka: 'Tiếng Ekajuk'
elx: 'Tiếng Elamite'
ebu: 'Tiếng Embu'
myv: 'Tiếng Erzya'
et: 'Tiếng Estonia'
ee: 'Tiếng Ewe'
ewo: 'Tiếng Ewondo'
fan: 'Tiếng Fang'
fat: 'Tiếng Fanti'
fo: 'Tiếng Faore'
fj: 'Tiếng Fiji'
nl_BE: 'Tiếng Flemish'
fon: 'Tiếng Fon'
fy: 'Tiếng Frisia'
frr: 'Tiếng Frisian Miền Bắc'
frs: 'Tiếng Frisian Miền Đông'
fur: 'Tiếng Friulian'
ff: 'Tiếng Fulah'
gaa: 'Tiếng Ga'
gag: 'Tiếng Gagauz'
gl: 'Tiếng Galician'
lg: 'Tiếng Ganda'
gay: 'Tiếng Gayo'
gba: 'Tiếng Gbaya'
gez: 'Tiếng Geez'
bbj: 'Tiếng Ghomala'
gil: 'Tiếng Gilbert'
gon: 'Tiếng Gondi'
gor: 'Tiếng Gorontalo'
got: 'Tiếng Gô-tích'
grb: 'Tiếng Grebo'
ka: 'Tiếng Gruzia'
gn: 'Tiếng Guarani'
gu: 'Tiếng Gujarati'
guz: 'Tiếng Gusii'
gwi: 'Tiếng Gwichʼin'
nds: 'Tiếng Hạ Giéc-man'
nl: 'Tiếng Hà Lan'
dum: 'Tiếng Hà Lan Trung cổ'
dsb: 'Tiếng Hạ Sorbia'
hai: 'Tiếng Haida'
ht: 'Tiếng Haiti'
ko: 'Tiếng Hàn'
ha: 'Tiếng Hausa'
haw: 'Tiếng Hawaii'
hz: 'Tiếng Herero'
hil: 'Tiếng Hiligaynon'
hi: 'Tiếng Hindi'
ho: 'Tiếng Hiri Motu'
hit: 'Tiếng Hittite'
hmn: 'Tiếng Hmông'
hu: 'Tiếng Hungary'
hup: 'Tiếng Hupa'
el: 'Tiếng Hy Lạp'
grc: 'Tiếng Hy Lạp cổ'
iba: 'Tiếng Iban'
ibb: 'Tiếng Ibibio'
is: 'Tiếng Iceland'
io: 'Tiếng Ido'
ig: 'Tiếng Igbo'
ilo: 'Tiếng Iloko'
smn: 'Tiếng Inari Sami'
id: 'Tiếng Indonesia'
inh: 'Tiếng Ingush'
ie: 'Tiếng Interlingue'
iu: 'Tiếng Inuktitut'
ik: 'Tiếng Inupiaq'
jv: 'Tiếng Java'
kaj: 'Tiếng Jju'
dyo: 'Tiếng Jola-Fonyi'
jrb: 'Tiếng Judeo-Ả Rập'
jpr: 'Tiếng Judeo-Ba Tư'
kbd: 'Tiếng Kabardian'
kea: 'Tiếng Kabuverdianu'
kab: 'Tiếng Kabyle'
kac: 'Tiếng Kachin'
kkj: 'Tiếng Kako'
kl: 'Tiếng Kalaallisut'
kln: 'Tiếng Kalenjin'
xal: 'Tiếng Kalmyk'
kam: 'Tiếng Kamba'
kbl: 'Tiếng Kanembu'
kn: 'Tiếng Kannada'
kr: 'Tiếng Kanuri'
kaa: 'Tiếng Kara-Kalpak'
krc: 'Tiếng Karachay-Balkar'
krl: 'Tiếng Karelian'
ks: 'Tiếng Kashmiri'
csb: 'Tiếng Kashubia'
kaw: 'Tiếng Kawi'
kk: 'Tiếng Kazakh'
kha: 'Tiếng Khasi'
ia: 'Tiếng Khoa Học Quốc Tế'
kho: 'Tiếng Khotan'
km: 'Tiếng Khơ-me'
ki: 'Tiếng Kikuyu'
kmb: 'Tiếng Kimbundu'
rw: 'Tiếng Kinyarwanda'
tlh: 'Tiếng Klingon'
bkm: 'Tiếng Kom'
kv: 'Tiếng Komi'
koi: 'Tiếng Komi-Permyak'
kg: 'Tiếng Kongo'
kok: 'Tiếng Konkani'
kfo: 'Tiếng Koro'
kos: 'Tiếng Kosrae'
khq: 'Tiếng Koyra Chiini'
ses: 'Tiếng Koyraboro Senni'
kpe: 'Tiếng Kpelle'
kj: 'Tiếng Kuanyama'
kum: 'Tiếng Kumyk'
ku: 'Tiếng Kurd'
ckb: 'Tiếng Kurd Sorani'
kru: 'Tiếng Kurukh'
kut: 'Tiếng Kutenai'
nmg: 'Tiếng Kwasio'
ky: 'Tiếng Kyrgyz'
quc: 'Tiếng Kʼicheʼ'
la: 'Tiếng La-tinh'
lad: 'Tiếng Ladino'
lah: 'Tiếng Lahnda'
lkt: 'Tiếng Lakota'
lam: 'Tiếng Lamba'
lag: 'Tiếng Langi'
lo: 'Tiếng Lào'
lv: 'Tiếng Latvia'
lez: 'Tiếng Lezghian'
li: 'Tiếng Limburg'
ln: 'Tiếng Lingala'
lt: 'Tiếng Lít-va'
jbo: 'Tiếng Lojban'
loz: 'Tiếng Lozi'
lu: 'Tiếng Luba-Katanga'
lua: 'Tiếng Luba-Lulua'
lui: 'Tiếng Luiseno'
smj: 'Tiếng Lule Sami'
lun: 'Tiếng Lunda'
luo: 'Tiếng Luo'
lus: 'Tiếng Lushai'
lb: 'Tiếng Luxembourg'
luy: 'Tiếng Luyia'
mde: 'Tiếng Maba'
mk: 'Tiếng Macedonia'
jmc: 'Tiếng Machame'
mad: 'Tiếng Madura'
maf: 'Tiếng Mafa'
mag: 'Tiếng Magahi'
mai: 'Tiếng Maithili'
mak: 'Tiếng Makasar'
mgh: 'Tiếng Makhuwa-Meetto'
kde: 'Tiếng Makonde'
mg: 'Tiếng Malagasy'
ml: 'Tiếng Malayalam'
ms: 'Tiếng Malaysia'
mt: 'Tiếng Malt'
mnc: 'Tiếng Manchu'
mdr: 'Tiếng Mandar'
man: 'Tiếng Mandingo'
mni: 'Tiếng Manipuri'
gv: 'Tiếng Manx'
mi: 'Tiếng Maori'
mr: 'Tiếng Marathi'
chm: 'Tiếng Mari'
mh: 'Tiếng Marshall'
mwr: 'Tiếng Marwari'
mas: 'Tiếng Masai'
byv: 'Tiếng Medumba'
men: 'Tiếng Mende'
mer: 'Tiếng Meru'
mgo: 'Tiếng Meta’'
mic: 'Tiếng Micmac'
my: 'Tiếng Miến Điện'
min: 'Tiếng Minangkabau'
mwl: 'Tiếng Miranda'
moh: 'Tiếng Mohawk'
mdf: 'Tiếng Moksha'
ro_MD: 'Tiếng Moldova'
lol: 'Tiếng Mongo'
mfe: 'Tiếng Morisyen'
mos: 'Tiếng Mossi'
mn: 'Tiếng Mông Cổ'
mua: 'Tiếng Mundang'
mye: 'Tiếng Myene'
nqo: 'Tiếng N’Ko'
'no': 'Tiếng Na Uy'
nb: 'Tiếng Na Uy (Bokmål)'
nn: 'Tiếng Na Uy (Nynorsk)'
non: 'Tiếng Na Uy cổ'
af: 'Tiếng Nam Phi'
bs: 'Tiếng Nam Tư'
naq: 'Tiếng Nama'
nap: 'Tiếng Napoli'
na: 'Tiếng Nauru'
nv: 'Tiếng Navajo'
nd: 'Tiếng Ndebele Miền Bắc'
nr: 'Tiếng Ndebele Miền Nam'
ng: 'Tiếng Ndonga'
ne: 'Tiếng Nepal'
new: 'Tiếng Newari'
nwc: 'Tiếng Newari Cổ điển'
ru: 'Tiếng Nga'
sba: 'Tiếng Ngambay'
nnh: 'Tiếng Ngiemboon'
jgo: 'Tiếng Ngomba'
ja: 'Tiếng Nhật'
nia: 'Tiếng Nias'
niu: 'Tiếng Niuean'
nog: 'Tiếng Nogai'
nus: 'Tiếng Nuer'
nym: 'Tiếng Nyamwezi'
ny: 'Tiếng Nyanja'
nyn: 'Tiếng Nyankole'
tog: 'Tiếng Nyasa Tonga'
nyo: 'Tiếng Nyoro'
nzi: 'Tiếng Nzima'
oc: 'Tiếng Occitan'
oj: 'Tiếng Ojibwa'
or: 'Tiếng Oriya'
om: 'Tiếng Oromo'
osa: 'Tiếng Osage'
os: 'Tiếng Ossetic'
pal: 'Tiếng Pahlavi'
pau: 'Tiếng Palauan'
pi: 'Tiếng Pali'
pam: 'Tiếng Pampanga'
pag: 'Tiếng Pangasinan'
pap: 'Tiếng Papiamento'
ps: 'Tiếng Pashto'
sa: 'Tiếng Phạn'
fr: 'Tiếng Pháp'
fro: 'Tiếng Pháp cổ'
frm: 'Tiếng Pháp Trung cổ'
fi: 'Tiếng Phần Lan'
fil: 'Tiếng Philipin'
phn: 'Tiếng Phoenicia'
pon: 'Tiếng Pohnpeian'
pro: 'Tiếng Provençal cổ'
pa: 'Tiếng Punjab'
yue: 'Tiếng Quảng Đông'
qu: 'Tiếng Quechua'
eo: 'Tiếng Quốc Tế Ngữ'
raj: 'Tiếng Rajasthani'
rap: 'Tiếng Rapanui'
rar: 'Tiếng Rarotongan'
rm: 'Tiếng Romansh'
rom: 'Tiếng Romany'
rof: 'Tiếng Rombo'
root: 'Tiếng Root'
ro: 'Tiếng Rumani'
rn: 'Tiếng Rundi'
rwk: 'Tiếng Rwa'
ssy: 'Tiếng Saho'
sah: 'Tiếng Sakha'
sam: 'Tiếng Samaritan Aramaic'
saq: 'Tiếng Samburu'
se: 'Tiếng Sami Miền Bắc'
sma: 'TIếng Sami Miền Nam'
sm: 'Tiếng Samoa'
sad: 'Tiếng Sandawe'
sg: 'Tiếng Sango'
sbp: 'Tiếng Sangu'
sat: 'Tiếng Santali'
sc: 'Tiếng Sardinia'
sas: 'Tiếng Sasak'
sco: 'Tiếng Scots'
cs: 'Tiếng Séc'
sel: 'Tiếng Selkup'
seh: 'Tiếng Sena'
see: 'Tiếng Seneca'
sr: 'Tiếng Serbia'
srr: 'Tiếng Serer'
st: 'Tiếng Sesotho'
ksb: 'Tiếng Shambala'
shn: 'Tiếng Shan'
sn: 'Tiếng Shona'
scn: 'Tiếng Sicilia'
sid: 'Tiếng Sidamo'
bla: 'Tiếng Siksika'
sd: 'Tiếng Sindhi'
si: 'Tiếng Sinhala'
sms: 'Tiếng Skolt Sami'
den: 'Tiếng Slave'
cu: 'Tiếng Slavơ Nhà thờ'
sk: 'Tiếng Slovak'
sl: 'Tiếng Slovenia'
xog: 'Tiếng Soga'
sog: 'Tiếng Sogdien'
so: 'Tiếng Somali'
snk: 'Tiếng Soninke'
srn: 'Tiếng Sranan Tongo'
su: 'Tiếng Sudan'
suk: 'Tiếng Sukuma'
sux: 'Tiếng Sumeria'
sus: 'Tiếng Susu'
sw: 'Tiếng Swahili'
swc: 'Tiếng Swahili Congo'
ss: 'Tiếng Swati'
syc: 'Tiếng Syria Cổ điển'
syr: 'Tiếng Syriac'
shi: 'Tiếng Tachelhit'
tl: 'Tiếng Tagalog'
ty: 'Tiếng Tahiti'
dav: 'Tiếng Taita'
tg: 'Tiếng Tajik'
tmh: 'Tiếng Tamashek'
zgh: 'Tiếng Tamazight Chuẩn của Ma-rốc'
tzm: 'Tiếng Tamazight Miền Trung Ma-rốc'
ta: 'Tiếng Tamil'
trv: 'Tiếng Taroko'
twq: 'Tiếng Tasawaq'
tt: 'Tiếng Tatar'
es: 'Tiếng Tây Ban Nha'
es_419: 'Tiếng Tây Ban Nha (Mỹ La tinh)'
bo: 'Tiếng Tây Tạng'
te: 'Tiếng Telugu'
ter: 'Tiếng Tereno'
teo: 'Tiếng Teso'
th: 'Tiếng Thái'
tr: 'Tiếng Thổ Nhĩ Kỳ'
crh: 'Tiếng Thổ Nhĩ Kỳ Crimean'
ota: 'Tiếng Thổ Nhĩ Kỳ Ottoman'
sv: 'Tiếng Thụy Điển'
de_CH: 'Tiếng Thượng Giéc-man (Thụy Sĩ)'
goh: 'Tiếng Thượng Giéc-man cổ'
gmh: 'Tiếng Thượng Giéc-man Trung cổ'
hsb: 'Tiếng Thượng Sorbia'
tig: 'Tiếng Tigre'
ti: 'Tiếng Tigrigya'
tem: 'Tiếng Timne'
tiv: 'Tiếng Tiv'
tli: 'Tiếng Tlingit'
tpi: 'Tiếng Tok Pisin'
tkl: 'Tiếng Tokelau'
to: 'Tiếng Tonga'
zh: 'Tiếng Trung'
tsi: 'Tiếng Tsimshian'
ts: 'Tiếng Tsonga'
tn: 'Tiếng Tswana'
tum: 'Tiếng Tumbuka'
tk: 'Tiếng Turk'
tvl: 'Tiếng Tuvalu'
tyv: 'Tiếng Tuvinian'
tw: 'Tiếng Twi'
kcg: 'Tiếng Tyap'
uk: 'Tiếng Ucraina'
udm: 'Tiếng Udmurt'
ur: 'Tiếng Uđu'
uga: 'Tiếng Ugaritic'
umb: 'Tiếng Umbundu'
ug: 'Tiếng Uyghur'
uz: 'Tiếng Uzbek'
vai: 'Tiếng Vai'
ve: 'Tiếng Venda'
vi: 'Tiếng Việt'
vo: 'Tiếng Volapük'
vot: 'Tiếng Votic'
vun: 'Tiếng Vunjo'
wal: 'Tiếng Walamo'
cy: 'Tiếng Wales'
wa: 'Tiếng Walloon'
wae: 'Tiếng Walser'
war: 'Tiếng Waray'
was: 'Tiếng Washo'
wo: 'Tiếng Wolof'
sh: 'Tiếng Xéc bi - Croatia'
gd: 'Tiếng Xentơ (Xcốt len)'
xh: 'Tiếng Xhosa'
it: 'Tiếng Ý'
yi: 'Tiếng Y-đit'
yav: 'Tiếng Yangben'
yao: 'Tiếng Yao'
yap: 'Tiếng Yap'
ybb: 'Tiếng Yemba'
yo: 'Tiếng Yoruba'
zap: 'Tiếng Zapotec'
dje: 'Tiếng Zarma'
zza: 'Tiếng Zaza'
zen: 'Tiếng Zenaga'
za: 'Tiếng Zhuang'
zu: 'Tiếng Zulu'
zun: 'Tiếng Zuni'
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
